Subject: Re: [Shop-talk] Host file

From: Tim <[email-masked]>
Date: Thu, 28 Feb 2013 07:56:23 -0500 (EST)

Worked for me.
Thanks very much Eric!
I hope your SO feels better soon!!
tim

On Wed, Feb 27, 2013 at 5:02 PM, [email-masked] wrote:

> Can you check again?  It seems to work for me.
>
> (BTW, it's not a share hosted file.  All my webpages and files are 
> hosted on my personal webserver, so if my connection is up, it should 
> all be there.)
> I was having some funny issues at work today trying to soft VPN in. 
> I'll take a look later, my SO is really sick and she needs me by her 
> side.
>
> Eric P
> "Be as beneficent as the sun or the sea, but if your rights as a 
> rational being are trenched on, die on the first inch of your 
> territory." Ralph Waldo Emerson
>
>
> Tim-
>
> I use a plugin for Firefox called Adblock Plus. It works very well and 
> very
> transparently for me.
>
> Eric Petrevich (aka "Inch") had posted the below link to his hosts 
> file on
> 18-October 2012.
>
> 
> http://www.megageek.com/funstuff/fundoc.nsf/d601ad3d05e57888852566c00054521c/a60a238fb11251238525788c0044bcce?OpenDocument&Highlight=0,host
>
>
> I tried the link again just now, but couldn't connect to his site. The 
> DNS
> is working, but the shared server on which it is hosted is giving an 
> error.
>
> -Peter
>
>
>
> On Wed, Feb 27, 2013 at 3:27 PM, Tim <[email-masked]> wrote:
>
>> Someone on this list had provided a "dummy" host file that makes 
>> banner
>> adds not display. (I am totally wording this wrong) Anyway, can that
>> person please send it to me (agian)?
> _______________________________________________
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive